Subject: living X SINGULART - Unique Art And Design Furniture
From: "Alexa from SINGULART" <[email-masked]>
To: "designher living" <[email-masked]>
Date: Thu, 11 May 2023 23:00:54 +1000

Unique Art And Design Furniture

Dear team at living,

I wanted to check in to see whether you have had the chance to look into my previous email about SINGULART’s Trade Program?

After exploring your interior design practice, I believe our large catalogue of unique design and art pieces could be a great addition to your projects!

Feel free to have a look at our extensive catalogue of  artworks [https://www.singulart.com/en/?campaign_id=2506] and  B2B exclusive design furniture pieces [https://www.singulart.com/en/our-designs?campaign_id=2506].

As a professional interior design business, you can benefit from our member-only trade discounts, professional shipping services, expert advisory, and overall project support!

If this piques your interest, I would love to schedule a call with you to discuss this further!

You can book a meeting directly using the link below, or let me know your availability in the future.

https://meetings.hubspot.com/alexa-daley/free-trade-consultation [https://meetings.hubspot.com/alexa-daley/free-trade-consultation?campaign_id=2506]

If there isn’t a project we can help you with immediately, you can directly enroll into our Trade Program to keep receiving our latest updates and benefits! :  https://www.singulart.com/en/trade [https://www.singulart.com/en/trade?campaign_id=2506]

I am looking forward to receiving your feedback and to future collaboration!

Thank you very much.

Kind regards,

Alexa Daley

Trade Consultant

SINGULART

+33 1 76 44 05 37 [tel:+33176440537] |  +1 [tel:+442036959927]  213 861 9447 [tel:2138619447]

[email-masked] [mailto:[email-masked]]

www.singulart.com [http://www.singulart.com/]

Unsubscribe https://singulart.cmail19.com/t/j-u-edrurjd-dhujjhtyti-y/